CMSIS-Driver: Globals

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- c
- d
- e
- f
- i
- m
- n
- r
- s
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - c -

- ARM_CAN_ABORT_MESSAGE_SEND : Driver_CAN.h
- ARM_CAN_API_VERSION : Driver_CAN.h
- ARM_CAN_BIT_PHASE_SEG1 : Driver_CAN.h
- ARM_CAN_BIT_PHASE_SEG1_Msk : Driver_CAN.h
- ARM_CAN_BIT_PHASE_SEG1_Pos : Driver_CAN.h
- ARM_CAN_BIT_PHASE_SEG2 : Driver_CAN.h
- ARM_CAN_BIT_PHASE_SEG2_Msk : Driver_CAN.h
- ARM_CAN_BIT_PHASE_SEG2_Pos : Driver_CAN.h
- ARM_CAN_BIT_PROP_SEG : Driver_CAN.h
- ARM_CAN_BIT_PROP_SEG_Msk : Driver_CAN.h
- ARM_CAN_BIT_PROP_SEG_Pos : Driver_CAN.h
- ARM_CAN_BIT_SJW : Driver_CAN.h
- ARM_CAN_BIT_SJW_Msk : Driver_CAN.h
- ARM_CAN_BIT_SJW_Pos : Driver_CAN.h
- ARM_CAN_CONTROL_Msk : Driver_CAN.h
- ARM_CAN_CONTROL_Pos : Driver_CAN.h
- ARM_CAN_CONTROL_RETRANSMISSION : Driver_CAN.h
- ARM_CAN_EVENT_RECEIVE : Driver_CAN.h
- ARM_CAN_EVENT_RECEIVE_OVERRUN : Driver_CAN.h
- ARM_CAN_EVENT_SEND_COMPLETE : Driver_CAN.h
- ARM_CAN_EVENT_UNIT_ACTIVE : Driver_CAN.h
- ARM_CAN_EVENT_UNIT_BUS_OFF : Driver_CAN.h
- ARM_CAN_EVENT_UNIT_INACTIVE : Driver_CAN.h
- ARM_CAN_EVENT_UNIT_PASSIVE : Driver_CAN.h
- ARM_CAN_EVENT_UNIT_WARNING : Driver_CAN.h
- ARM_CAN_EXTENDED_ID : Driver_CAN.h
- ARM_CAN_ID_IDE_Msk : Driver_CAN.h
- ARM_CAN_ID_IDE_Pos : Driver_CAN.h
- ARM_CAN_INVALID_BIT_PHASE_SEG1 : Driver_CAN.h
- ARM_CAN_INVALID_BIT_PHASE_SEG2 : Driver_CAN.h
- ARM_CAN_INVALID_BIT_PROP_SEG : Driver_CAN.h
- ARM_CAN_INVALID_BIT_SJW : Driver_CAN.h
- ARM_CAN_INVALID_BITRATE : Driver_CAN.h
- ARM_CAN_INVALID_BITRATE_SELECT : Driver_CAN.h
- ARM_CAN_LEC_ACK_ERROR : Driver_CAN.h
- ARM_CAN_LEC_BIT_ERROR : Driver_CAN.h
- ARM_CAN_LEC_CRC_ERROR : Driver_CAN.h
- ARM_CAN_LEC_FORM_ERROR : Driver_CAN.h
- ARM_CAN_LEC_NO_ERROR : Driver_CAN.h
- ARM_CAN_LEC_STUFF_ERROR : Driver_CAN.h
- ARM_CAN_NO_MESSAGE_AVAILABLE : Driver_CAN.h
- ARM_CAN_SET_FD_MODE : Driver_CAN.h
- ARM_CAN_SET_TRANSCEIVER_DELAY : Driver_CAN.h
- ARM_CAN_STANDARD_ID : Driver_CAN.h
- ARM_CAN_UNIT_STATE_ACTIVE : Driver_CAN.h
- ARM_CAN_UNIT_STATE_BUS_OFF : Driver_CAN.h
- ARM_CAN_UNIT_STATE_INACTIVE : Driver_CAN.h
- ARM_CAN_UNIT_STATE_PASSIVE : Driver_CAN.h